body {
  font-family: "museo_sans_cyrl100";
  font-weight: normal;
  font-size: 16px;
  min-width: 320px;
  max-width: 1600px;
  position: relative;
  line-height: 1.4;
  -webkit-font-smoothing: antialised;
  color: #212428;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 6px #ccc;
     -moz-box-shadow: 0 0 6px #ccc;
          box-shadow: 0 0 6px #ccc;
  background-color: #FBFBFB;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: red;
}

.myvideo {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
border:1px solid #ccc;
}
.myvideo iframe,.myvideo object,.myvideo embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

body input:required:valid,
body textarea:required:valid {
  color: green;
}

.hidden {
  display: none;
}

.container-content img{
    outline: 1px solid #ddd;
	    border-top: 1px solid #fff;
	    padding: 10px;
    background: #f0f0f0;
	}

a,
a:hover,
a:active,
a:focus {
  text-decoration: underline;
  outline: none;
  color: #212428;
}


b,
strong,
.bmini {
  font-weight: normal;
  font-family: "museo_sans_cyrl700";
}

.bmini {
  margin-bottom: 10px;
}

.text-center {
  text-align: center;
}

.b {
  display: block;
  margin-bottom: 10px;
  font-weight: normal;
  font-family: "museo_sans_cyrl700";
  text-transform: uppercase
}

p {
  margin: 0 0 10px;
}

.ias_trigger,
.ias_loader {
  text-align: center;
  margin-top: 30px;
}

.ias_loader {
  height: 51px;
}

a.button,
.ias_trigger a {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "museo_sans_cyrl700";
  background: #ffb702;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjcwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmE0MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffb702), to(#ffa425));
  background: -webkit-linear-gradient(top, #ffb702 0%, #ffa425 100%);
  background: -moz-linear-gradient(top, #ffb702 0%, #ffa425 100%);
  background: -o-linear-gradient(top, #ffb702 0%, #ffa425 100%);
  background: linear-gradient(to bottom, #ffb702 0%, #ffa425 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb702', endColorstr='#ffa425',GradientType=0 );
  -webkit-box-shadow: 0 3px 0 #c07c06;
     -moz-box-shadow: 0 3px 0 #c07c06;
          box-shadow: 0 3px 0 #c07c06;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  padding: 18px 40px 16px;
  line-height: 1;
  color: #fff;
  margin-bottom: 3px;
  border: 0;
  cursor: pointer;
}
a.button:hover,
.ias_trigger a:hover {
  opacity: 0.95;
}
a.button:active,
.ias_trigger a:active {
  margin-top: 3px;
  background: #ffa425;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTQyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI3MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffa425), to(#ffb702));
  background: -webkit-linear-gradient(top, #ffa425 0%, #ffb702 100%);
  background: -moz-linear-gradient(top, #ffa425 0%, #ffb702 100%);
  background: -o-linear-gradient(top, #ffa425 0%, #ffb702 100%);
  background: linear-gradient(to bottom, #ffa425 0%, #ffb702 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa425', endColorstr='#ffb702',GradientType=0 );
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  margin-bottom: 0;
  opacity: 1;
}


.all{ width: 100%; }

.ttt {list-style: none; font-size: 18px;}

.ttt img{
margin-right: 10px; 
outline: 0px solid #ddd;
border-top: 1px solid #fff;
padding: 1px;
background: #fff;}

input,
textarea {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  color: #262B30;
  padding: 0 18px;
  border: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  font-weight: 300;
  font-style: italic;
}

button {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "museo_sans_cyrl700";
  background: #ffb702;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjcwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmE0MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffb702), to(#ffa425));
  background: -webkit-linear-gradient(top, #ffb702 0%, #ffa425 100%);
  background: -moz-linear-gradient(top, #ffb702 0%, #ffa425 100%);
  background: -o-linear-gradient(top, #ffb702 0%, #ffa425 100%);
  background: linear-gradient(to bottom, #ffb702 0%, #ffa425 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb702', endColorstr='#ffa425',GradientType=0 );
  -webkit-box-shadow: 0 3px 0 #c07c06;
     -moz-box-shadow: 0 3px 0 #c07c06;
          box-shadow: 0 3px 0 #c07c06;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  padding: 16px 40px;
  height: 43px;
  line-height: 1;
  color: #fff;
  margin-bottom: 3px;
  border: 0;
}
button:hover {
  opacity: 0.95;
}
button:active {
  margin-top: 3px;
  background: #ffa425;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTQyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI3MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffa425), to(#ffb702));
  background: -webkit-linear-gradient(top, #ffa425 0%, #ffb702 100%);
  background: -moz-linear-gradient(top, #ffa425 0%, #ffb702 100%);
  background: -o-linear-gradient(top, #ffa425 0%, #ffb702 100%);
  background: linear-gradient(to bottom, #ffa425 0%, #ffb702 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa425', endColorstr='#ffb702',GradientType=0 );
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  margin-bottom: 0;
}

/* --------------------- */
header {
  height: 100px;
  position: relative;
  z-index: 12;
  background-color: #fff;
}
header img.logo {
  margin-top: 26px;
}
header nav {
  display: ;
  width: 100%;
}
header nav ul {
  display: -row;
  list-style-type: none;
  height: 100px;
  margin: 0;
  padding: 36px 20px 20px;
}
header nav ul li {
  display: inline;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  padding: 0 12px;
}
header nav ul li a {
  display: inline-block;
  color: #575d63;
}

section.slider-main {

}
.slider-accord {
  font-size: 0;
  display: table;
  max-width: 100%;
  overflow: hidden;
  position: relative;
}
.slider-accord .wrap-accord {
  width: 200%;
  overflow: hidden;
}
.slider-accord .item-accord {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}

.slider__item {
  background-color: #000;
  position: relative;
  height: 640px;
  background-position: center 0;
}
.slider__item img {
  opacity: 0.7;
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
}
.slider__item .slider__content {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
}
.slider__item .slider__plashka {
  background-image: url("../../../assets/shablon/img/element/plashka.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 191px;
  height: 120px;
  position: absolute;
  top: 78px;
  left: 0;
  padding: 40px 8px 10px;
}
.slider__item .slider__plashka span {
  display: block;
  text-transform: uppercase;
  line-height: 1.1;
}
.slider__item .slider__plashka span:nth-child(1) {
  font-family: "museo_sans_cyrl100";
  color: #fff;
  font-size: 21px;
}
.slider__item .slider__plashka span:nth-child(2) {
  font-family: "PT Serif", serif;
  color: #f9c65c;
  font-size: 22px;
}
.item-accord:nth-child(2) .slider__plashka {
  top: 200px;
}
.item-accord:nth-child(3) .slider__plashka {
  top: 322px;
}
.item-accord:nth-child(4) .slider__plashka {
  top: 442px;
}
.slider__item .slider__plashka_big {
  background-image: url("../../../assets/shablon/img/element/plashka_big.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 425px;
  height: 640px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  padding: 230px 60px 10px 22px;
}
.slider__item .slider__plashka_big .phone-button {
  color: #FFF;
}
.slider__item .slider__plashka_big .phone-button .phone {
  font-size: 24px;
  margin-bottom: 8px;
  font-family: "museo_sans_cyrl100";
}
.slider__item .slider__plashka_big .phone-button .phone i {
  font-size: 22px;
}
.slider__item .slider__plashka_big .phone-button .button {
  padding: 16px 30px 14px;
}
.slider__item .slider__plashka_big_title {
  margin-bottom: 18px;
}
.slider__item .slider__plashka_big_title span {
  display: block;
  text-transform: uppercase;
  line-height: 1;
}
.slider__item .slider__plashka_big_title span:nth-child(1) {
  font-family: "museo_sans_cyrl100";
  color: #fff;
  font-size: 40px;
}
.slider__item .slider__plashka_big_title span:nth-child(2) {
  font-family: "PT Serif", serif;
  color: #f9c65c;
  font-size: 41px;
}
.slider__item .slider__plashka_big_text {
  font-family: "museo_sans_cyrl100";
  color: #fff;
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 1.2;
}
.slider__item:hover img {
  opacity: 1;
}

section.content,
section.info-page-bottom {
  background-color: #f3f4f5;
  padding: 30px 0 60px;
  position: relative;
  z-index: 10;
}
section.content .page-content,
section.info-page-bottom .page-content {
  padding: 50px 0 30px;
}
section.content .page-content .items-title,
section.info-page-bottom .page-content .items-title {
  display: block;
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  font-weight: normal;
}
section.content .page-content .items-title span,
section.info-page-bottom .page-content .items-title span {
  font-family: "museo_sans_cyrl700";
}
section.content .page-content .items-content,
section.info-page-bottom .page-content .items-content {
  padding: 40px 0 0 6px;
}
section.content .page-content .items-content .item-content,
section.info-page-bottom .page-content .items-content .item-content {
  display: inline-block;
  width: 280px;
  padding: 20px 5px;
  vertical-align: top;
  text-align: center;
}
section.content .page-content .items-content .item-content:hover img,
section.info-page-bottom .page-content .items-content .item-content:hover img {
  -webkit-transform: rotate(-6deg);
     -moz-transform: rotate(-6deg);
      -ms-transform: rotate(-6deg);
       -o-transform: rotate(-6deg);
          transform: rotate(-6deg);
}
section.content .page-content .items-content .item-content img,
section.info-page-bottom .page-content .items-content .item-content img {
  display: inline-block;
  max-height: 184px;
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
  margin-bottom: 8px;
  background-image: url('../../../assets/shablon/img/element/bg-icon.png');
  background-repeat: no-repeat;
  background-position: center top;
}
section.content .page-content .items-content .item-content .title,
section.info-page-bottom .page-content .items-content .item-content .title {
  font-family: "museo_sans_cyrl700";
  text-transform: uppercase;
  line-height: 1.6;
  padding: 0 10px;
  display: block;
}
section.content .page-content .items-content .item-content .description,
section.info-page-bottom .page-content .items-content .item-content .description {
  font-size: 14px;
  padding: 0 10px;
  display: block;
}
section.content .page-content .items-content a.button,
section.info-page-bottom .page-content .items-content a.button {
  margin-top: 30px;
}
section.content .page-content .items-content a.button:active,
section.info-page-bottom .page-content .items-content a.button:active {
  margin-top: 33px;
}
section.content:after,
section.info-page-bottom:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -210px;
  width: 0;
  height: 0;
  border-left: 210px solid transparent;
  border-right: 210px solid transparent;
  border-top: 30px solid #f3f4f5;
}

section.bottom-text {
  padding: 90px 0;
  text-align: center;
  position: relative;
  background-color: #fff;
}
section.bottom-text img.logo-v {
  display: inline-block;
  padding-bottom: 50px;
}
section.bottom-text .container-content {
  text-align: left;
  padding: 0 20px;
  position: relative;
}
section.bottom-text.standart-page .container-content  {
  min-height: 215px;
}

section.main-form-bottom {
  background-color: #212428;
  background-image: url("../../../assets/shablon/img/main-form-bottom.jpg");
  background-repeat: no-repeat;
  background-position: center 0;
  height: 250px;
  border-top: 9px solid #1c2123;
  position: relative;
}
section.main-form-bottom .content-form {
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -200px;
  top: 40px;
}
section.main-form-bottom .content-form .title-form {
  display: inline-block;
  font-size: 29px;
  width: 550px;
  line-height: 1;
  min-height: 60px;
  margin-bottom: 36px;
}
section.main-form-bottom .content-form .title-form .left {
  float: left;
  color: #fff;
}
section.main-form-bottom .content-form .title-form .right {
  font-family: "PT Serif", serif;
  color: #ffca35;
  float: right;
}
section.main-form-bottom .content-form form input {
  width: 250px;
  height: 45px;
  display: inline-block;
  vertical-align: top;
  margin-right: 26px;
  text-align: left;
}
section.main-form-bottom .content-form form button {
  vertical-align: top;
  display: inline-block;
}

section.call-bottom {
  background-color: #f3f5f6;
  height: auto;
  padding-bottom: 20px;
}
section.call-bottom .container {
  padding-top: 60px;
  padding-bottom: 30px;
}
section.call-bottom .left {
  text-align: right;
  background-image: url("../../../assets/shablon/img/element/line-call.png");
  background-repeat: no-repeat;
  background-position: right center;
  height: 91px;
  line-height: 1.5;
  padding: 12px 28px 12px 15px;
  width: 52%;
}
section.call-bottom .left .title-call {
  font-size: 18px;
  text-transform: uppercase;
}
section.call-bottom .left .title-call span {
  font-family: "museo_sans_cyrl700";
}
section.call-bottom .left .phone {
  font-size: 24px;
  font-family: "museo_sans_cyrl300";
}
section.call-bottom .left .phone i {
  font-size: 22px;
}
section.call-bottom .right {
  width: 48%;
  padding: 16px 15px 16px 44px;
}

footer {
  text-align: center;
  background-color: #fff;
}
footer .nav-footer {
  display: ;
  width: 70%;
  margin: 0 auto;
}
footer .nav-footer ul {
  display: -row;
  list-style-type: none;
  height: 100px;
  margin: 0;
  padding: 0;
}
footer .nav-footer ul li {
  display: -cell;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  padding: 0 12px;
}
footer .nav-footer ul li a {
  display: inline-block;
  color: #575d63;
}
footer .top-scroll {
  padding: 20px 0;
  display: inline-block;
  cursor: pointer;
}
footer .top-scroll i {
  color: #999;
}
footer .copyright {
  color: #b1b1b1;
  font-size: 12px;
  padding: 16px 0;
  position: relative;
  display: block;
  text-align: center;
}
footer .copyright:before {
  content: "";
  position: absolute;
  left: 50%;
  background-color: #b1b1b1;
  width: 200px;
  margin-left: -100px;
  top: 0;
  height: 1px;
}

.popap-fancy .fancybox-skin {
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.popap-fancy form {
  width: 380px;
  padding: 40px 40px 50px;
}
.popap-fancy form .title {
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 40px;
}
.popap-fancy form .title span {
  font-family: "museo_sans_cyrl700";
}
.popap-fancy form .title i {
  font-size: 22px;
}
.popap-fancy form .title .item-form {
  color: #96999e;
  font-size: 16px;
}
.popap-fancy form input {
  display: block;
  width: 100%;
  height: 45px;
  margin-bottom: 25px;
}
.popap-fancy form textarea {
  resize: none;
  width: 100%;
  height: 67px;
  padding: 12px 18px;
  margin-bottom: 25px;
}
.popap-fancy form button {
  display: block;
  width: 100%;
  padding: 18px 40px;
  height: 48px;
}
.popap-fancy form button:active {
  top: 3px;
  position: relative;
  margin-bottom: 3px;
}

#back-top {
  position: fixed;
  bottom: 95px;
  left: 30px;
  z-index: 2000;
  opacity: 0;
}
#back-top a {
  width: 56px;
  height: 55px;
  display: block;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADgAAAA3CAMAAABuDnn5AAAAY1BMVEXGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbGxsbJycnLy8vMzMzOzs7Pz8/Q0NDS0tLT09PV1dXd3d3k5OTm5uby8vLz8/P19fX29vb39/f4+Pj5+fn6+vr7+/v9/f1o4BrpAAAACnRSTlMGF01SfKrf4fX6FA4/GgAAAKVJREFUSMft09kOgyAUBFC6t4iCSx1x4/7/V/alsXuEmzSNKfN+EnJnEDvJyWkl9iwoNxFGuFhIn/I1+NPj6LPmwYoqFiwduZIBC0dErgiG+UhERGMeCM1wrW8wQVD3U/G9DoBZdzeZLvOGafswtjb1hMo+zdQqL6ial4E3ygMmePM1kMzDGgBwe60FANSedUgzwbAeI/x3OJcII1wKXIvtkZODuABb144MIJ899wAAAABJRU5ErkJggg==") no-repeat scroll 0px 0px transparent;
  -webkit-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
       -o-transition: all 0.3s ease 0s;
          transition: all 0.3s ease 0s;
  opacity: 0.3;
}
#back-top a:hover {
  opacity: 0.5;
}

header {
  border-bottom: 1px solid #d5d7d8;
}

section .item-content-form {
  display: inline-block;
  float: right;
  width: 280px;
  padding: 20px 28px;
  text-align: center;
  z-index: 10;
  position: relative;
}
section .item-content-form .content-phone {
  font-size: 22px;
}
section .item-content-form .content-phone i {
  font-size: 21px;
}
section .item-content-form a.content-zvonok {
  float: right;
  margin-right: 10px;
  color: #b1b1b1;
  border-bottom: 1px dashed #b1b1b1;
  line-height: 1.1;
  font-size: 14px;
}
section .item-content-form a.content-zvonok:hover {
  border-bottom: 1px dashed transparent;
}
section .item-content-form a.button {
  margin: 20px 10px 3px !important;
  padding: 18px 20px 16px;
  width: 92%;
}
section .item-content-form a.button:active {
  margin: 23px 10px 0px !important;
}
section .item-content-form a.price {
  padding: 14px 20px 14px;
}
section .item-content-form a.price i {
  font-size: 22px;
  padding-right: 5px;
}

section.content-contact {
  -webkit-box-shadow: 0px 0px 12px 0 #B4B4B4;
     -moz-box-shadow: 0px 0px 12px 0 #B4B4B4;
          box-shadow: 0px 0px 12px 0 #B4B4B4;
}

section.content .page-content {
  padding: 30px 0px 60px;
}
section.content .page-content .contact-line {
  background-image: url("../../../assets/shablon/img/element/contact-line.png");
  background-repeat: no-repeat;
  background-position: 418px center;
}

section.content .page-content .content-pages {
  padding: 52px 30px 0px;
}
section.content .page-content .content-pages .text-contact {
  line-height: 1.8;
}

form.contact-form-page input {
  display: inline-block;
  width: 48%;
  height: 45px;
  margin-bottom: 25px;
}
form.contact-form-page .right-f {
  float: right;
}
form.contact-form-page textarea {
  resize: none;
  width: 100%;
  height: 130px;
  padding: 12px 18px;
  margin-bottom: 25px;
}
form.contact-form-page button {
  display: inline-block;
  padding: 18px 40px;
  height: 48px;
  float: right;
}

section.bottom-text .container-content:after {
  content: "";
  position: absolute;
  bottom: -48px;
  right: 3px;
  background-image: url(../../../assets/shablon/img/element/text-bottom-line-tab.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 270px;
  width: 370px;
}

section.content-about .item-content-form {
  padding: 0px 28px 40px;
  text-align: center;
}

section.panoramas {
  z-index: 5;
  position: relative;
  border-bottom: 10px solid #f7c743;
  height: 443px;
  overflow: hidden;
  cursor: move;
}

section.bottom-text.content-about {
  padding: 50px 0px 70px;
}
section.bottom-text.content-about .row {
  padding-bottom: 0px;
}
section.bottom-text.content-about:after {
  display: none;
}

.text-bottom-about {
  border-top: 1px solid #e5e7e7;
  padding-top: 12px;
  margin-top: 50px;
}

section.sertifikat {
  background-color: #f3f4f5;
  padding: 80px 0 70px;
}
section.sertifikat .container {
  max-width: 1050px;
}
section.sertifikat .row.mini {
  margin-left: -24px;
  margin-right: -15px;
}
section.sertifikat .text-sertifikat {
  text-align: center;
  font-size: 24px;
  line-height: 1.1;
  text-transform: uppercase;
  min-height: 54px;
}
section.sertifikat .text-sertifikat span {
  font-family: "museo_sans_cyrl700";
}
section.sertifikat .text-sertifikat .text-descript-sert {
  font-size: 16px;
  line-height: 1.4;
  text-transform: none;
  margin: 20px 0 54px;
}
section.sertifikat img {
  -webkit-box-shadow: 0 0 5px 1px #d8d8d8;
     -moz-box-shadow: 0 0 5px 1px #d8d8d8;
          box-shadow: 0 0 5px 1px #d8d8d8;
}

section.info-page-bottom {
  background-color: #fff;
  padding: 10px 0px 70px;
}
section.info-page-bottom .slider-content {
  position: relative;
}
section.info-page-bottom .slider-content .carousel-otziv,
section.info-page-bottom .slider-content .carousel-brend {
  max-width: 1000px;
  margin: 60px auto -20px;
  padding: 0 70px;
}
section.info-page-bottom .slider-content .carousel-otziv .slider-item,
section.info-page-bottom .slider-content .carousel-brend .slider-item {
  text-align: center;
}
section.info-page-bottom .slider-content .carousel-otziv .slider-item a,
section.info-page-bottom .slider-content .carousel-otziv .slider-item img,
section.info-page-bottom .slider-content .carousel-brend .slider-item a,
section.info-page-bottom .slider-content .carousel-brend .slider-item img {
  display: inline-block;
}
section.info-page-bottom .slider-content .carousel-brend {
  max-width: 960px;
  margin: 60px auto 0;
  padding: 0 50px;
}
section.info-page-bottom .slider-content .carousel-brend .slider-item img {
  opacity: 0.6;
  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
}
section.info-page-bottom .slider-content .carousel-brend .slider-item img:hover {
  opacity: 1;
}
section.info-page-bottom .slider-content .prev_next {
  position: absolute;
  display: inline-block;
  font-size: 36px;
  opacity: 0.3;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}
section.info-page-bottom .slider-content .prev_button-otziv,
section.info-page-bottom .slider-content .prev_button-brend {
  top: 50%;
  left: 0;
  margin-top: -20px;
}
section.info-page-bottom .slider-content .prev_button-otziv:hover,
section.info-page-bottom .slider-content .prev_button-brend:hover {
  opacity: 1;
  color: #ffb600;
}
section.info-page-bottom .slider-content .next_button-otziv,
section.info-page-bottom .slider-content .next_button-brend {
  top: 50%;
  right: 0;
  margin-top: -20px;
}
section.info-page-bottom .slider-content .next_button-otziv:hover,
section.info-page-bottom .slider-content .next_button-brend:hover {
  opacity: 1;
  color: #ffb600;
}
section.info-page-bottom .slider-content .prev_button-otziv {
  margin-left: 20px;
}
section.info-page-bottom .slider-content .next_button-otziv {
  margin-right: 20px;
}
section.info-page-bottom .slider-content-otziv {
  max-width: 1030px;
  margin: 0px auto;
}
section.info-page-bottom .slider-content-brend {
  max-width: 1080px;
  margin: 0px auto;
}

section.content-equip .navigation-equip {
  display: block;
  border-top: 6px solid #212428;
  background-color: #fff;
  padding: 5px 18px;
  -webkit-box-shadow: 0 0px 4px -2px #a4a4a4;
     -moz-box-shadow: 0 0px 4px -2px #a4a4a4;
          box-shadow: 0 0px 4px -2px #a4a4a4;
  margin-bottom: 36px;
}
section.content-equip .navigation-equip .navigation-item {
  display: inline-block;
  padding: 12px 16px;
}
section.content-equip .navigation-equip .navigation-item a {
  color: #96999e;
  position: relative;
}
section.content-equip .navigation-equip .navigation-item a:hover {
  color: #212428;
}
section.content-equip .navigation-equip .navigation-item a.active {
  font-family: "museo_sans_cyrl700";
  color: #212428;
}
section.content-equip .navigation-equip .navigation-item a.active:after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: -35px;
  left: 0;
  background-image: url("../../../assets/shablon/img/element/navigation-item-active.png");
  background-repeat: no-repeat;
  background-position: center top;
  height: 16px;
  z-index: 1;
}
section.content-equip .galerey {
  height: 380px;
  background-color: #282e3b;
  margin-bottom: 36px;
  overflow: hidden;
  position: relative;
}
section.content-equip .galerey {
  border: 4px solid rgba(0, 0, 0, 0.4);
}
section.content-equip .text-equip-page .info-equip {
  display: inline-block;
  float: right;
  text-align: center;
}
section.content-equip .text-equip-page .info-equip .price {
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
section.content-equip .text-equip-page .info-equip .price span {
  font-size: 16px;
  font-family: "museo_sans_cyrl700";
}
section.content-equip .text-equip-page .info-equip .button.button-white {
  color: #9b9b9b;
  border: 1px solid #dadbdc;
  margin-bottom: 14px;
  border-bottom: 1px solid #b6b6b6;
  -webkit-box-shadow: 0px 3px 0px #c5c5c5, 0 0 14px -6px #C5C5C5;
     -moz-box-shadow: 0px 3px 0px #c5c5c5, 0 0 14px -6px #C5C5C5;
          box-shadow: 0px 3px 0px #c5c5c5, 0 0 14px -6px #C5C5C5;
  background: #ffffff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
  background: -webkit-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
section.content-equip .text-equip-page .info-equip .button.button-white:active {
  top: 3px;
  position: relative;
  margin: 0px 0px 14px !important;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
section.content-equip .text-equip-page .info-equip .button {
  display: block;
}
section.content-equip .text-equip-page .info-equip .button:active {
  top: 3px;
  position: relative;
  margin: 0 0 3px !important;
}
section.content-equip .video-equip {
  background-color: #212428;
  color: #fff;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 2;
  background-image: url("../../../assets/shablon/img/element/video.png");
  background-repeat: no-repeat;
  background-position: 20px 17px;
  padding: 12px 50px 12px 70px;
  margin-top: 46px;
  position: relative;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  cursor: pointer;
  min-height: 52px;
}
section.content-equip .video-equip:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 22px;
  background-image: url("../../../assets/shablon/img/element/video-right.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 11px;
  height: 11px;
}
section.content-equip .video-equip .video-link {
  display: none;
  margin: 30px -10px 30px -30px;
  position: relative;
  padding-bottom: 56.25%;
  max-width: 600px;
  max-height: 320px;
  overflow: hidden;
}
section.content-equip .video-equip .video-link iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

section.bottom-text-equip .title-container-content {
  font-family: "museo_sans_cyrl700";
  text-transform: uppercase;
  margin-bottom: 18px;
}
section.bottom-text-equip:after {
  display: none;
}

.har-items {
  width: 100%;
  margin: 0;
  font-size: 14px;
}

.har-items ul {
  padding: 0 0;
  list-style: none;
  float: left;
  position: relative;
  width: 100%;
}

.har-items li {
  border-bottom: 1px dotted #bbb;
  line-height: 1;
  margin: 0 0 12px 0;
  position: relative;
  width: 46%;
  min-width: 300px;
  float: left;
}

.har-items li:nth-child(2n) {
  float: right;
}

.har-items li span {
  background: #fff;
  padding: 1px 0 1px 5px;
  float: right;
  color: #000;
  position: relative;
  top: 5px;
}

.har-items li em {
  float: left;
  margin: 0;
  position: relative;
  top: 5px;
  padding: 0 5px 0 0;
  background: #fff;
  font-style: normal;
}

/* photo-slider */
.photo-slider {
  height: auto;
  width: 100%;
}

.biography-slider-w {
  position: relative;
}

.wrapper_thumb {
  z-index: 1000 !important;
  display: none;
}

.wrapper_thumb #thumbs {
  top: 0 !important;
}

#thumbs {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
     transition: all 0.3s ease;
  top: -5000px;
  white-space: nowrap;
  width: 90px !important;
  right: 0;
  padding-top: 10px;
  position: absolute;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAEElEQVQYV2NgYGBYC8UQBgAUWAK1k+oepwAAAABJRU5ErkJggg==") 0 0 repeat;
  height: 386px;
}

#thumbs:before {
  position: absolute;
  content: "";
  top: -10px;
  font: 0/0 sans-serif;
  right: -22px;
  left: 0;
}

#thumbs img {
  cursor: pointer;
}

#thumbs span {
  cursor: pointer;
  position: relative;
  display: block;
  margin-top: 16px;
  width: 54px;
  height: 54px;
  font: 0/0 sans-serif;
  margin-left: 18px;
}

#thumbs span i {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  border: 1px solid #000;
}

#thumbs span.selected i {
  border: 3px solid #fdd057;
}

#thumbs span:before {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
     transition: all 0.3s ease;
  content: "";
  position: absolute;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAACCAYAAACddGYaAAAAEElEQVQYV2NgYGDwRcIIDgAU2wHP9Ry78gAAAABJRU5ErkJggg==) 0 0 repeat;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

#thumbs span:hover:before,
#thumbs span.selected:before {
  background: none;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
     transition: all 0.3s ease;
}

#images {
  top: 0 !important;
}

.wrapper_thumb {
  left: auto !important;
}

section.material-content .page-content {
  padding: 30px 0 0 !important;
}
section.material-content .item-content {
  display: inline-block;
  width: 28%;
  padding: 0 5px 10px;
  text-align: center;
  vertical-align: top;
}
section.material-content .item-content:hover .blur {
  -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;
  filter: url(../../../assets/shablon/css/filter.svg#blur);
  -webkit-filter: blur(1px);
}
section.material-content .item-content:hover .hover-img-item {
  display: block !important;
}
section.material-content .item-content .img-item {
  position: relative;
  width: 100%;
  display: block;
}
section.material-content .item-content .img-item .hover-img-item {
  position: absolute;
  left: 0;
  right: 0;
  top: 66px;
  display: none;
}
section.material-content .item-content img {
  display: inline-block;
  max-width: 270px;
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
  margin-bottom: 8px;
  background-image: url('../../../assets/shablon/img/element/bg-icon.png');
  background-repeat: no-repeat;
  background-position: center top;
}
section.material-content .item-content .title {
  font-family: "museo_sans_cyrl700";
  text-transform: uppercase;
  line-height: 1.6;
  padding: 0 10px;
  display: block;
}
section.material-content .item-content .description {
  font-size: 14px;
  padding: 0 10px;
  display: block;
}
section.material-content .info-item-material {
  display: inline-block;
  vertical-align: top;
  width: 71%;
}
section.material-content .info-item-material .left-item {
  width: 49%;
  border-left: 1px solid #dadbdc;
  display: inline-block;
  padding-left: 15px;
}
section.material-content .info-item-material .right-item {
  width: 45%;
  border-left: 1px solid #dadbdc;
  float: right;
  display: inline-block;
  padding-left: 15px;
}
section.material-content .info-item-material .har-items li {
  width: 100%;
  min-width: auto;
}
section.material-content .info-item-material .har-items li em {
  background-color: #F3F4F5;
}
section.material-content .info-item-material .har-items li span {
  background-color: #F3F4F5;
}
section.material-content .info-item-material .dop {
  color: #b1b1b1;
  font-size: 14px;
  margin-top: 10px;
}

section.zooming {
  position: relative;
}
section.zooming:after {
  content: "";
  border-bottom: 10px solid #f7c743;
  left: 0;
  bottom: -10px;
  position: absolute;
  right: 0;
  z-index: 14;
}

.zoom {
  height: 290px;
  position: relative;
}
.zoom .small img {
  width: 1600px;
}
.zoom .large img {
  width: 2600px;
}

section.nav-material {
  width: 100%;
  background-color: #fff;
  height: 78px;
}
section.nav-material .top-menu-material {
  background-color: #fff;
  width: 100%;
}
section.nav-material ul {
  list-style-type: none;
  width: 100%;
  text-align: center;
  margin: 14px 0px 2px;
  padding: 0;
}
section.nav-material ul li {
  display: inline-block;
  margin: 0px 15px;
  padding: 0;
  opacity: 0.4;
}
section.nav-material ul li:hover {
  opacity: 1;
}
section.nav-material ul li a {
  display: block;
  line-height: 3.8;
  height: 60px;
  font-size: 14px;
}
section.nav-material ul li a img {
  vertical-align: top;
  width: 55px;
  height: 52px;
  margin-right: 10px;
}
section.nav-material ul .active {
  position: relative;
  opacity: 1;
}
section.nav-material ul .active:before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  background-image: url("../../../assets/shablon/img/element/materials-active.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 55px;
  height: 52px;
}

.fixed {
  position: fixed !important;
  top: 0;
  z-index: 1000;
  min-width: 320px;
}
section.content-contact {
    box-shadow: 0px 0px 12px 0px #B4B4B4;
}
section.bottom-text-equip .preimushestva {
	margin-bottom: -10px;
}
section.bottom-text-equip .item-preimushestva {
	width: 47%;
	display: inline-block;
	margin-bottom: 10px;
}
section.bottom-text-equip .item-preimushestva:nth-child(2n) {
	float: right;
}
.maps {
    height: 450px;
    overflow: hidden;
}
section.standart-page .item-content-form {
    padding: 0 28px 20px;
}
#ok-send {
  text-align: center;
  font-size: 20px;
  padding: 20px;
}
#ok-send div {
  margin: 0;
}
#ok-send div:nth-child(1) {
  margin-bottom: 20px;
  font-size: 120%;
}

/* CallHanter */

.callhanter-form .item-callhanter, .send-callhanter .item-callhanter {
    font-size: 16px;
    text-transform: none;
    margin-top: 14px;
}
.callhanter-form .title {
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 32px;
}
.callhanter-form .callhanter-timer, .send-callhanter .callhanter-timer {
    color: #212428;
    border-radius: 0px;
    border: 0px none;
    margin-bottom: 22px;
    background-color: #FFF;
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    font-size: 18px;
}
.send-callhanter {
    width: 380px;
    padding: 40px 40px 50px;
	text-align: center;
}
.send-callhanter .callhanter-timer {
    margin-bottom: 22px !important;
}
.send-callhanter .item-callhanter {
    margin-bottom: 24px;
}
.send-callhanter img {
    margin: 0px 0px 12px !important;
}
.send-callhanter a.button {
    width: 100%;
}
.zena
{

    background: transparent linear-gradient(10deg, #93DA9F 30%, #66D2AC 80%) repeat scroll 0% 0%;
	width: 25%;
    color: #FFF;
    padding: 10px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 1.3em;
}
table-zena
{

}
tr.yellow td {
	 background: transparent linear-gradient(10deg, #93DA9F 30%, #66D2AC 80%) repeat scroll 0% 0%;
	width: 25%;
    color: #FFF;
    padding: 10px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 1.3em;
	}
tr.yellow1 td
{
background:  #FFB702;
text-align: center;
colspan: 3;
color: white;
}
.zena
{

    background: transparent linear-gradient(10deg, #93DA9F 30%, #66D2AC 80%) repeat scroll 0% 0%;
	width: 25%;
    color: #FFF;
    padding: 10px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 1.3em;
}


/*-- new seo--*/

.new-min-ar {
    text-align: center;
    padding: 5px 0;
    border-bottom: 2px solid;
    font-size: 10pt;
    font-weight: 600;
}

.new-min-ar li {
    display: inline-block;
    margin: 5px 10px;
    text-align: center;
}

.new-min-ar p {
    font-family: "museo_sans_cyrl700";
    text-transform: uppercase;
    line-height: 1.6;
    padding: 0 10px;
    display: block;
	font-size: 12pt;
}

.new-min-ar a {
    text-decoration: none;
}

.new-min-ar a:hover {
    text-decoration: underline;
}



.new-min-ars {
    text-align: left;
    padding: 5px 0;
    border-bottom: 2px solid;
    border-top: 2px solid;
    font-size: 10pt;
    font-weight: 600;
    margin-bottom: -20px;
    display: table;
    width: 100%;
}

.new-min-ars li {
    margin: 5px 10px;
}

.new-min-ars p {
    font-family: "museo_sans_cyrl700";
    text-transform: uppercase;
    line-height: 1.6;
    padding: 10px;
    display: block;
	font-size: 12pt;
	position: absolute;
}

.new-min-ars a {
    text-decoration: none;
}

.new-min-ars a:hover {
    text-decoration: underline;
}

.stp {
	display: table;
    margin: 0 auto 15px 150px;
}


.botmin {
    display: table;
    width: 80%;
    height: auto;
    margin: auto;
    text-align: center;
}

#bmr1, #bmr2, #bmr3, #bmr4 {
    height: 50px;
    border-bottom: 2px solid #333;
	margin: 5px 0;
	-webkit-transition: height 0.8s;
    -moz-transition: height 0.8s;
    -o-transition: height 0.8s;
    transition: height 0.8s;
	overflow: hidden;
}
#bmr1 {
    border-top: 2px solid #333;
}

#bmr1:hover {
    height: auto;
}
#bmr2:hover {
    height: auto;
}
#bmr3:hover {
    height: auto;
}
#bmr4:hover {
    height: auto;
}

.items-title-b {
    display: block;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
	padding: 5px 0 15px 0;
}

.items-title-b span {
    font-family: "museo_sans_cyrl700";
}

li.oss {
    list-style-type: none;
    font-size: 12pt;
    font-weight: 600;
    text-transform: uppercase;
	font-family: "museo_sans_cyrl700";
}

li.vs {
    font-size: 12pt;
    font-weight: 100;
    text-transform: initial;
	list-style-type: disc;
	font-family: "museo_sans_cyrl100";
}

li.vs > a  {
    text-decoration: none;
}

li.vs:hover > a  {
    text-decoration: underline;
}

li.oss > a  {
    text-decoration: underline;
}

li.oss:hover > a  {
    text-decoration: none;
}

#bmr1 td, #bmr2 td, #bmr3 td, #bmr4 td {
    vertical-align: top;
}

/* Новости */

.novosti {
    background: #fff !important;
}

.futmin {
    margin: auto;
    width: 1170px;
    padding: 20px 15px;
    text-align: center;
}
.futmin ul {
    margin: 0;
    padding: 0;
}
.futmin li {
    display: inline;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0 12px;
}
.futmin a {
    text-decoration: none;
    outline: none;
    color: #575d63;
}
.futmin a:hover {
    text-decoration: underline;
    outline: none;
    color: #212428;
}
.item-content-news {
    display: inline-block;
    width: 290px;
    padding: 50px 15px 20px 5px;
    vertical-align: top;
    text-align: center;
}
.novost {
    position: relative;
    border: 1px solid #ccc;
	border-radius: 0 0 10px 10px;
}
.zago {
    width: 270px;
    position: absolute;
    left: -1px;
    top: -30px;
    background: url(../../../img/icons/str.png);
    background-size: 100% 100%;
    border-left: 1px solid #ccc;
}
span.title-news {
    width: 270px;
    height: 60px;
    color: #eac650;
    padding: 5px 20px;
    text-align: left;
    line-height: 1.1;
    display: table-cell;
    min-width: 270px;
    vertical-align: middle;
}
.imgn {
    width: 100%;
    height: 170px;
}
.description-news {
    text-align: left;
    padding: 10px 10px 55px 10px;
    font-size: 100%;
    color: #000;
    overflow: hidden;
    height: 315px;
}
.novost a {
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-transform: uppercase;
    font-size: 80%;
    font-family: "museo_sans_cyrl700";
    background: #ffb702;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffb702), to(#ffa425));
    background: -webkit-linear-gradient(top, #ffb702 0%, #ffa425 100%);
    background: -moz-linear-gradient(top, #ffb702 0%, #ffa425 100%);
    background: -o-linear-gradient(top, #ffb702 0%, #ffa425 100%);
    background: linear-gradient(to bottom, #ffb702 0%, #ffa425 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb702', endColorstr='#ffa425',GradientType=0 );
    -webkit-box-shadow: 0 3px 0 #c07c06;
    -moz-box-shadow: 0 3px 0 #c07c06;
    box-shadow: 0 3px 0 #c07c06;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 15px 10px;
    line-height: 1;
    color: #fff;
    margin-bottom: 3px;
    border: 0;
    cursor: pointer;
}
span.datn {
    position: absolute;
    bottom: 15px;
    left: 10px;
}

/*
playback timings (ms):
  LoadShardBlock: 230.134 (3)
  esindex: 0.012
  captures_list: 276.612
  CDXLines.iter: 11.692 (3)
  PetaboxLoader3.datanode: 61.453 (4)
  exclusion.robots.fetch: 29.434 (4)
  exclusion.robots: 30.082
  exclusion.robots.policy: 0.283
  RedisCDXSource: 1.845
  PetaboxLoader3.resolve: 296.722 (2)
  load_resource: 135.735
*/